:root {
  --light-100: white;
  --primary-500: #3a4d50;
  --primary-300: #5f7d81;
  --primary-700: #1a2426;
  --primary-100: #e0fbff;
  --light-200: #f0f4f5;
  --primary-200: #b2d8d8;
  --light-500: #a8b6ba;
  --dark-500: #080b0d;
  --light-300: #d1d9db;
}

body {
  background-color: var(--light-100);
  color: var(--primary-500);
  font-family: Source Serif Pro, sans-serif;
  font-size: 16px;
  line-height: 1.4;
}

h1 {
  letter-spacing: -2px;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 56px;
  font-weight: 300;
  line-height: 1.1;
}

h2 {
  letter-spacing: -1.5px;
  margin-top: 0;
  margin-bottom: 16px;
  font-family: Source Serif Pro, sans-serif;
  font-size: 48px;
  font-weight: 300;
  line-height: 1.1;
}

h3 {
  letter-spacing: -1.5px;
  margin-top: 0;
  margin-bottom: 16px;
  font-family: Source Serif Pro, sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 1.2;
}

h4 {
  letter-spacing: -.5px;
  margin-top: 0;
  margin-bottom: 16px;
  font-family: Source Serif Pro, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 1.2;
}

h5 {
  letter-spacing: -.5px;
  margin-top: 0;
  margin-bottom: 12px;
  font-family: Source Serif Pro, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.3;
}

h6 {
  letter-spacing: .5px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 8px;
  font-family: Source Serif Pro, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.1;
}

p {
  letter-spacing: -.2px;
  margin-bottom: 16px;
}

a {
  color: var(--primary-300);
  text-decoration: underline;
  transition: color .2s;
}

a:hover {
  color: var(--primary-500);
}

a:active {
  color: var(--primary-700);
}

ul {
  letter-spacing: -.2px;
  margin-top: 0;
  margin-bottom: 16px;
  padding-left: 40px;
}

ol {
  margin-top: 0;
  margin-bottom: 16px;
  padding-left: 40px;
}

li {
  margin-bottom: 8px;
}

strong {
  font-weight: 500;
}

blockquote {
  border-left: 4px solid var(--primary-100);
  letter-spacing: -.5px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 12px 24px;
  font-size: 28px;
  font-weight: 400;
  line-height: 1.3;
}

figure {
  margin-bottom: 10px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

.form {
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 8px;
  display: flex;
}

.form.align-right {
  justify-content: flex-start;
  align-items: flex-end;
}

.form-success {
  background-color: var(--light-200);
  border-radius: 4px;
  margin-top: 16px;
  padding: 32px 48px;
  font-size: 14px;
}

.sg-color-block {
  width: 100%;
  padding-top: 100%;
}

.sg-color-block.outline {
  border: 1px solid #ffffff1a;
}

.sg-color-block.light-100.outline {
  border-color: var(--primary-200);
}

.footer-text {
  color: #5c665e;
  letter-spacing: -.2px;
  margin-top: 32px;
  font-size: 14px;
  line-height: 1.3;
}

.form-dropdown {
  border: 2px solid var(--light-200);
  background-color: var(--light-200);
  height: 68px;
  color: var(--primary-500);
  border-radius: 4px;
  margin-bottom: 0;
  padding: 8px 32px;
  font-size: 16px;
}

.form-dropdown:focus {
  border-color: var(--primary-300);
}

.form-dropdown::placeholder {
  color: #999;
  font-size: 15px;
}

.nav-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 24px;
  display: flex;
}

.sg-grid-column {
  background-color: var(--light-500);
  width: 100%;
  height: 100px;
}

.section {
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}

.section.xs {
  padding-top: 16px;
  padding-bottom: 16px;
}

.section.m {
  padding-top: 72px;
  padding-bottom: 72px;
}

.section.primary-700 {
  color: var(--light-100);
}

.section.double-top {
  padding-top: 160px;
}

.section.double {
  padding-top: 160px;
  padding-bottom: 160px;
}

.section.image {
  min-height: 100vh;
  color: var(--light-100);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 144px;
  padding-bottom: 128px;
  display: flex;
  overflow: hidden;
}

.section.cta {
  background-color: var(--primary-700);
  color: var(--light-100);
  padding-top: 48px;
  padding-bottom: 32px;
}

.section.hero {
  min-height: 100vh;
  color: var(--light-100);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 128px;
  padding-bottom: 128px;
  display: flex;
  overflow: hidden;
}

.section.internal-page-hero {
  height: 75vh;
  color: var(--light-100);
  justify-content: flex-start;
  align-items: flex-end;
  padding-top: 96px;
  padding-bottom: 48px;
  display: flex;
}

.section.utility {
  background-color: var(--light-200);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding-top: 128px;
  padding-bottom: 128px;
  display: flex;
}

.text-box {
  max-width: 75ch;
}

.text-box.s {
  max-width: 45ch;
}

.grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: relative;
}

.grid.desktop-4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid.desktop-3 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-columns: 1fr 1fr 1fr;
}

.form-input {
  border: 2px solid var(--light-200);
  background-color: var(--light-200);
  color: var(--primary-500);
  letter-spacing: -.2px;
  border-radius: 4px;
  margin-bottom: 0;
  padding: 32px;
  font-size: 16px;
}

.form-input:focus {
  border-style: solid;
  border-color: var(--primary-300);
}

.form-input::placeholder {
  color: var(--primary-300);
}

.form-input.text-area {
  min-width: 100%;
  max-width: 100%;
  min-height: 192px;
  padding-top: 16px;
  padding-bottom: 16px;
  line-height: 1.4em;
}

.sg-block {
  flex-direction: column;
  margin-bottom: 40px;
}

.radio-button {
  border-color: var(--primary-300);
  width: 24px;
  height: 24px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 12px;
}

.radio-button.w--redirected-checked {
  border-width: 8px;
  border-color: var(--primary-500);
  background-color: var(--light-100);
}

.form-error {
  background-color: var(--light-200);
  border-radius: 4px;
  margin-top: 24px;
  padding: 16px 24px;
  font-size: 14px;
}

.container {
  width: 100%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}

.sg-nav-link {
  color: var(--primary-200);
  letter-spacing: -.2px;
  border-bottom: 2px solid #0000;
  padding: 8px 16px;
  font-size: 14px;
  transition: border-color .3s, opacity .3s;
}

.sg-nav-link:hover {
  color: var(--light-100);
}

.sg-nav-link.w--current {
  border-bottom-color: var(--light-100);
  color: var(--light-100);
}

.field-label {
  letter-spacing: .5px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.1;
}

.field-label.newsletter {
  max-width: 250px;
  margin-bottom: 32px;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.4;
}

.form-checkbox {
  letter-spacing: -.2px;
  margin-bottom: 32px;
  padding-left: 0;
  font-size: 16px;
}

._12-columns {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-left: -16px;
  margin-right: -16px;
  display: flex;
}

._12-columns.reverse {
  flex-direction: row-reverse;
}

._12-columns.align-top {
  align-items: flex-start;
}

._12-columns.align-top.space-between {
  justify-content: space-between;
}

._12-columns.align-top.space-between.direction-reverse {
  flex-flow: row-reverse wrap;
}

._12-columns.align-bottom {
  align-items: flex-end;
}

._12-columns.align-stretch {
  align-items: stretch;
}

._12-columns.justify-left {
  justify-content: flex-start;
}

._12-columns.justify-left:where(.w-variant-8c061ef3-857f-b325-c1cc-af8b07c6f18b) {
  justify-content: flex-end;
  align-items: center;
}

._12-columns.justify-left.align-right {
  justify-content: flex-end;
}

.checkbox {
  border-color: var(--primary-300);
  border-radius: 0;
  width: 24px;
  height: 24px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 12px;
}

.checkbox.w--redirected-checked {
  border-color: var(--primary-500);
  background-color: var(--primary-500);
  background-position: 50%;
  background-size: 16px;
  border-radius: 0;
}

.sg-nav-menu {
  float: none;
  margin-left: -16px;
  margin-right: -16px;
}

._1-2-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: relative;
}

.sg-column {
  background-color: var(--light-500);
  height: 40px;
}

.field-block {
  z-index: 1;
  border: 1px solid #0000;
  border-radius: 4px;
  flex-direction: column;
  flex: 1;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 24px;
  display: flex;
}

.field-block.align-right {
  text-align: right;
  justify-content: flex-start;
  align-items: flex-end;
}

.horizontal-rule {
  background-color: var(--primary-200);
  width: 100%;
  height: 1px;
  margin-bottom: 24px;
}

._2-1-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: end;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: relative;
}

.nav-bar {
  z-index: 999;
  width: 100%;
  color: var(--light-100);
  background-color: #0000;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.button {
  border: 1px solid var(--primary-200);
  color: var(--primary-500);
  text-align: center;
  letter-spacing: -.2px;
  background-color: #0000;
  border-radius: 100vw;
  padding: 16px 72px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.1;
  transition: border-color .3s;
}

.button:hover {
  border-color: var(--primary-300);
}

.button:active {
  border-color: var(--primary-500);
  color: var(--primary-700);
}

.button.light {
  border-color: var(--primary-300);
  color: var(--light-100);
}

.button.light:hover {
  border-color: var(--primary-200);
}

.button.light:active {
  border-color: var(--light-100);
}

.form-radio-button {
  letter-spacing: -.2px;
  margin-bottom: 32px;
  padding-left: 0;
  font-size: 16px;
}

.spacer {
  width: 8px;
  height: 8px;
}

.spacer._40 {
  width: 40px;
  height: 40px;
}

.spacer._16 {
  width: 16px;
  height: 16px;
}

.spacer._48 {
  width: 48px;
  height: 48px;
}

.spacer._32 {
  width: 32px;
  height: 32px;
}

.spacer._24 {
  width: 24px;
  height: 24px;
}

.spacer._72 {
  width: 72px;
  height: 72px;
}

.spacer._8 {
  width: 8px;
  height: 8px;
}

.spacer._60 {
  height: 60px;
}

.heading.xl {
  letter-spacing: -2px;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 56px;
  line-height: 1.1;
}

.heading.s {
  letter-spacing: -.5px;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 28px;
  font-weight: 400;
  line-height: 1.2;
}

.heading.xs {
  letter-spacing: -.5px;
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.3;
}

.heading.m {
  letter-spacing: -1.5px;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 40px;
  line-height: 1.2;
}

.heading.xxl {
  letter-spacing: -3px;
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 68px;
  line-height: 1;
}

.heading.xxl:where(.w-variant-8c061ef3-857f-b325-c1cc-af8b07c6f18b) {
  text-align: right;
}

.heading.xxs {
  letter-spacing: .5px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.1;
}

.heading.l {
  letter-spacing: -1.5px;
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 54px;
  font-weight: 200;
  line-height: 1.2;
}

.sg-label {
  color: var(--primary-300);
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
}

.column {
  padding-left: 16px;
  padding-right: 16px;
  position: relative;
}

.column.desktop-12 {
  width: 100%;
}

.column.desktop-11 {
  width: 91.67%;
}

.column.desktop-5 {
  width: 41.67%;
}

.column.desktop-6 {
  width: 50%;
}

.column.desktop-3 {
  width: 25%;
  margin-bottom: 0;
}

.column.desktop-1 {
  width: 8.33%;
}

.column.desktop-9 {
  width: 75%;
}

.column.desktop-2 {
  width: 16.66%;
}

.column.desktop-4 {
  width: 33.33%;
}

.column.desktop-7 {
  width: 58.33%;
}

.column.desktop-8 {
  width: 66.67%;
}

.column.desktop-10 {
  width: 83.33%;
}

.paragraph {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 16px;
  line-height: 1.4;
}

.paragraph.l {
  font-size: 18px;
  line-height: 1.4;
}

.sg-intro-wrapper {
  margin-bottom: 40px;
}

.sg-navigation {
  border-top: 1px solid var(--primary-500);
  background-color: var(--primary-700);
  color: var(--light-100);
}

.sg-navigation.sticky {
  position: sticky;
  top: 0;
}

.dark-500 {
  background-color: var(--dark-500);
}

.primary-700 {
  background-color: var(--primary-700);
}

.primary-500 {
  background-color: var(--primary-500);
}

.primary-300 {
  background-color: var(--primary-300);
}

.primary-200 {
  background-color: var(--primary-200);
}

.primary-100 {
  background-color: var(--primary-100);
}

.light-500 {
  background-color: var(--light-500);
}

.light-300 {
  background-color: var(--light-300);
}

.light-200 {
  background-color: var(--light-200);
}

.light-100 {
  background-color: var(--light-100);
}

.sg-button-wrapper {
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-top: 40px;
  display: flex;
}

.italic {
  letter-spacing: 0;
  font-family: Source Serif Pro, sans-serif;
  font-style: italic;
}

.button-wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 32px;
  display: flex;
}

.button-wrapper.align-right {
  justify-content: flex-end;
  align-items: center;
}

.heading-wrapper {
  margin-bottom: 40px;
}

.image-wrapper {
  width: 100%;
  padding-bottom: 60%;
  position: relative;
  overflow: hidden;
}

.image-fit {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.capability-list-item {
  border-bottom: 1px solid var(--primary-200);
  color: var(--primary-500);
  justify-content: space-between;
  align-items: center;
  padding-top: 16px;
  padding-bottom: 16px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.large-image {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  transform: scale(1.1);
}

.image-overlay {
  z-index: 2;
  background-color: var(--dark-500);
  opacity: .4;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.image-overlay.z--1 {
  z-index: -1;
}

.large-image-text-wrapper {
  z-index: 3;
  width: 100%;
  max-width: 800px;
  position: relative;
}

.horizontal-cta-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.horizontal-cta-wrapper.direction-reverse {
  text-align: right;
  flex-flow: row-reverse;
}

.card-link {
  width: 100%;
  color: var(--primary-500);
  text-decoration: none;
}

.testimonial-wrapper {
  z-index: 1;
}

.testimonial-text {
  letter-spacing: -1.5px;
  margin-top: 24px;
  margin-bottom: 32px;
  font-size: 40px;
  line-height: 1.3;
}

.author-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.author-wrapper.align-right {
  justify-content: flex-end;
  align-items: flex-start;
}

.author-name {
  letter-spacing: -.2px;
  text-transform: uppercase;
}

.arrow-large-vertical {
  z-index: 3;
  border: 1px solid #fefdf94d;
  border-radius: 100vw;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 64px;
  transition: border-color .3s cubic-bezier(.165, .84, .44, 1), transform .3s cubic-bezier(.165, .84, .44, 1);
  display: flex;
  position: relative;
}

.arrow-large-vertical:hover {
  border-color: #fefdf999;
  transform: scale(.93);
}

.arrow-large-vertical:active {
  border-color: var(--light-100);
  transform: scale(.88);
}

.arrow-large-vertical.hero {
  position: absolute;
  inset: auto auto 40px 50%;
  transform: translate(-50%);
}

.arrow-large-vertical.hero:hover {
  transform: scale(.93)translate(-50%);
}

.arrow-large-vertical.hero:active {
  transform: scale(.88)translate(-50%);
}

.arrow-icon-vertical {
  width: 26px;
}

.nav-link {
  width: 100%;
  color: var(--light-100);
  text-align: left;
  letter-spacing: -1.5px;
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 36px;
  line-height: 1.1;
  text-decoration: none;
  position: relative;
}

.nav-link:hover {
  color: var(--light-100);
}

.menu-button {
  z-index: 999;
  width: 80px;
  height: 48px;
  padding: 0;
}

.menu-button.w--open {
  background-color: #0000;
}

.hamburger-line {
  background-color: var(--light-100);
  width: 48px;
  height: 1px;
  position: absolute;
  top: 16px;
  right: 16px;
}

.hamburger-line.bottom {
  top: 32px;
}

.nav-menu {
  background-color: var(--primary-700);
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 40vw;
  height: 100vh;
  padding: 72px 40px 40px;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.nav-link-line {
  background-color: var(--primary-300);
  width: 100%;
  height: 1px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.nav-link-line.hover {
  background-color: var(--light-100);
  width: 0%;
}

.nav-links-wrapper {
  width: 100%;
}

.social-links-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.social-links-wrapper.align-right {
  justify-content: flex-end;
  align-items: center;
}

.social-link {
  border: 1px solid var(--primary-300);
  border-radius: 100vw;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  transition: transform .2s cubic-bezier(.165, .84, .44, 1), border-color .2s cubic-bezier(.165, .84, .44, 1);
  display: flex;
}

.social-link:hover {
  border-color: var(--primary-200);
  transform: scale(.93);
}

.social-link:active {
  border-color: var(--light-100);
  transform: scale(.88);
}

.social-icon {
  width: 100%;
  height: 100%;
}

.social-icon.with-padding {
  object-fit: contain;
  padding: 26%;
}

.nav-overlay {
  opacity: 0;
  background-color: #161a17b3;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.footer {
  background-color: var(--dark-500);
  color: var(--light-100);
  padding-top: 80px;
  padding-bottom: 24px;
}

.footer-content-left {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 100%;
  display: flex;
}

.footer-links-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-links-column {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.footer-link {
  color: var(--light-100);
  letter-spacing: -.2px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 18px;
  line-height: 1.2;
  text-decoration: none;
  position: relative;
}

.footer-link:hover {
  color: var(--light-100);
}

.footer-link-line {
  background-color: var(--light-100);
  opacity: .2;
  width: 100%;
  height: 1px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.footer-link-line.hover {
  opacity: 1;
  width: 0%;
}

.loader-shape {
  z-index: 1000;
  background-color: var(--primary-700);
  width: 100%;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.detail-text {
  margin-bottom: 12px;
}

.detail-text.header {
  font-weight: 500;
}

.detail-text.link {
  color: var(--light-300);
  text-decoration: none;
}

.detail-text.link:hover {
  color: var(--primary-300);
  text-decoration: underline;
}

.detail-divider {
  background-color: var(--primary-200);
  width: 100%;
  height: 1px;
  margin-bottom: 12px;
}

.rich-text figure {
  margin-top: 32px;
  margin-bottom: 72px;
  padding-left: 16.67%;
}

.rich-text figcaption {
  text-align: left;
  letter-spacing: -.2px;
  max-width: 32ch;
  margin-top: 12px;
  font-size: 14px;
}

.rich-text h1, .rich-text h2 {
  margin-top: 32px;
  margin-left: 8.33%;
  margin-right: 41.67%;
}

.rich-text h3 {
  margin-top: 32px;
}

.rich-text h4, .rich-text h5, .rich-text h6 {
  margin-top: 32px;
  margin-left: 8.33%;
  margin-right: 41.67%;
}

.rich-text blockquote, .rich-text ul, .rich-text ol {
  margin-left: 8.33%;
  margin-right: 41.67%;
}

.capability-link-card {
  width: 100%;
  color: var(--primary-500);
  text-decoration: none;
}

.capability-link-card:hover {
  color: var(--primary-500);
}

.faq-item {
  border-bottom: 1px solid var(--primary-200);
  cursor: pointer;
  padding: 16px 16px 0;
}

.contact-details-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.contact-detail-item {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.contact-detail-item.margin-top-42 {
  margin-top: 42px;
}

.contact-detail-item.align-right {
  text-align: right;
  justify-content: flex-start;
  align-items: flex-end;
}

.utility-content-card {
  background-color: var(--light-100);
  text-align: center;
  border-radius: 24px;
  flex-direction: column;
  width: 40%;
  padding: 64px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.image-2 {
  z-index: -2;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block {
  z-index: 2;
  filter: brightness(120%) contrast(110%) saturate(90%);
  -webkit-backdrop-filter: blur(.5px);
  backdrop-filter: blur(.5px);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.feature-icon {
  background-color: var(--primary-500);
  object-fit: contain;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  margin-bottom: 2rem;
  padding: 20px;
}

.div-block-2.custom-arabic {
  text-align: right;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.div-block-3 {
  grid-column-gap: 2rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 6rem;
  margin-bottom: 0;
  display: grid;
}

.image-3 {
  height: 62px;
}

.div-block-4 {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.image-5 {
  aspect-ratio: 4 / 5;
  object-fit: cover;
}

.gallery-grid {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 6rem;
  display: grid;
}

.gallery-grid.no-margin-top {
  margin-top: 0;
}

.gallery-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.div-block-5 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-items: center;
  margin-top: 6rem;
  display: flex;
}

.div-block-5.align-right {
  justify-content: flex-end;
  align-items: center;
}

.lightbox-link {
  color: var(--light-100);
  text-decoration: none;
  transition-property: opacity;
}

.lightbox-link:hover {
  opacity: .5;
  color: var(--light-100);
}

.lightbox-link.custom-arabic {
  text-align: right;
  display: block;
}

.popup {
  z-index: 8888;
  background-color: #0000004d;
  display: none;
  position: fixed;
  inset: 0;
  overflow: auto;
}

.modal-scroll {
  width: 100%;
  min-height: 100vh;
  padding: 50px 50px 100px;
  position: absolute;
}

.close-overlay {
  z-index: 9;
  opacity: .25;
  cursor: pointer;
  position: absolute;
  inset: 0;
}

.upgrade-container {
  z-index: 10;
  background-color: var(--primary-700);
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 600px;
  min-height: 400px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 50px 50px;
  font-weight: 300;
  display: block;
  position: relative;
  overflow: hidden;
}

.upgrade-accent {
  background-color: var(--light-500);
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.popup-image {
  aspect-ratio: 2 / 3;
  object-fit: cover;
  width: 100%;
}

.popup-paragraph {
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-weight: 400;
}

.popup-paragraph:where(.w-variant-cfc4f830-33a8-79f0-68a2-ddb54297aa16) {
  text-align: right;
}

.div-block-6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.arabic {
  text-align: right;
}

.language-dropdown.nav {
  display: block;
}

.language-toggle {
  border-radius: 4px;
  align-items: center;
  padding: 1rem;
  font-size: 1rem;
  transition: all .2s;
  display: flex;
}

.icon-3 {
  display: none;
}

.flag {
  object-fit: cover;
  background-image: url('../images/Flag_of_the_United_Kingdom.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 4px;
  width: 24px;
  height: 13px;
}

.flag.arabia {
  background-image: url('../images/Flag_of_Saudi_Arabia.svg');
}

.flag.france {
  background-image: url('../images/Flag_of_France.svg');
}

.flag.spain {
  background-image: url('../images/Bandera_de_Espana.svg');
}

.language-list {
  background-color: var(--primary-700);
}

.language-list.w--open {
  border-radius: 8px;
  padding: 8px 16px;
  box-shadow: 18px 18px 45px 19px #4f5e781a;
}

.language-link {
  color: #000;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  min-height: 45px;
  font-size: 1rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  position: relative;
}

.language-link:hover {
  opacity: .6;
  color: #143d60;
}

.nav-flex {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-items: center;
  display: flex;
}

.image-6 {
  display: none;
}

@media screen and (max-width: 991px) {
  h1 {
    letter-spacing: -1.5px;
    font-size: 42px;
    line-height: 1.2;
  }

  h2 {
    letter-spacing: -1px;
    font-size: 36px;
    line-height: 1.2;
  }

  h3 {
    letter-spacing: -.5px;
    font-size: 32px;
  }

  h4 {
    font-size: 26px;
  }

  h6 {
    font-size: 14px;
  }

  .footer-text {
    text-align: left;
    font-size: 12px;
  }

  .nav-wrapper {
    padding-left: 24px;
    padding-right: 12px;
  }

  .section {
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .section.double-top {
    padding-top: 112px;
  }

  .section.double {
    padding-top: 112px;
    padding-bottom: 112px;
  }

  .section.image {
    min-height: 80vh;
  }

  .section.cta {
    padding-top: 40px;
    padding-bottom: 24px;
  }

  .section.hero {
    min-height: 80vh;
    padding-top: 112px;
    padding-bottom: 112px;
  }

  .section.internal-page-hero {
    height: 50vh;
    padding-top: 80px;
    padding-bottom: 24px;
  }

  .section.utility {
    min-height: auto;
  }

  .grid.desktop-3 {
    grid-row-gap: 48px;
    grid-template-columns: 1fr 1fr;
  }

  .form-input {
    padding: 28px 24px;
  }

  .container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .field-label {
    margin-bottom: 8px;
    font-size: 12px;
  }

  .field-label.newsletter {
    margin-bottom: 24px;
    font-size: 18px;
    line-height: 1.3;
  }

  ._12-columns {
    margin-left: -12px;
    margin-right: -12px;
  }

  ._1-2-grid {
    margin-left: 0;
  }

  .horizontal-rule {
    margin-bottom: 16px;
  }

  ._2-1-grid {
    margin-left: 0;
  }

  .nav-bar {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .button {
    padding: 12px 56px;
    font-size: 14px;
  }

  .button:hover {
    border-color: var(--primary-200);
  }

  .button.light:hover {
    border-color: var(--primary-300);
  }

  .heading.xl {
    letter-spacing: -1.5px;
    font-size: 42px;
    line-height: 1.2;
  }

  .heading.s {
    font-size: 26px;
  }

  .heading.m {
    letter-spacing: -.5px;
    font-size: 32px;
  }

  .heading.xxl {
    letter-spacing: -2px;
    margin-bottom: 16px;
    font-size: 48px;
    line-height: 1.1;
  }

  .heading.xxs {
    font-size: 14px;
  }

  .heading.l {
    letter-spacing: -1px;
    letter-spacing: -.5px;
    font-size: 40px;
    line-height: 1.3;
  }

  .column {
    padding-left: 12px;
    padding-right: 12px;
  }

  .column.desktop-1.tablet-0 {
    width: 0%;
    display: none;
  }

  .column.desktop-2.tablet-6 {
    width: 50%;
  }

  .column.tablet-1 {
    width: 8.33%;
  }

  .column.tablet-2 {
    width: 16.66%;
  }

  .column.tablet-3 {
    width: 25%;
  }

  .column.tablet-4 {
    width: 33.33%;
  }

  .column.tablet-5 {
    width: 41.67%;
  }

  .column.tablet-6 {
    width: 50%;
  }

  .column.tablet-7 {
    width: 58.33%;
  }

  .column.tablet-8 {
    width: 66.67%;
  }

  .column.tablet-9 {
    width: 75%;
  }

  .column.tablet-10 {
    width: 83.33%;
  }

  .column.tablet-11 {
    width: 91.67%;
  }

  .column.tablet-12 {
    width: 100%;
  }

  .paragraph {
    font-size: 16px;
  }

  .paragraph.l {
    font-size: 18px;
  }

  .button-wrapper {
    margin-top: 24px;
  }

  .heading-wrapper {
    margin-bottom: 24px;
  }

  .capability-list-item {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .large-image-text-wrapper {
    width: 83.33%;
  }

  .testimonial-text {
    letter-spacing: -1px;
    margin-top: 16px;
    margin-bottom: 24px;
    font-size: 32px;
  }

  .author-wrapper {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    font-size: 14px;
  }

  .arrow-large-vertical.hero {
    bottom: 24px;
  }

  .arrow-large-vertical.hero:hover {
    border-color: #fefdf94d;
    transform: scale(1)translate(-50%);
  }

  .nav-link {
    letter-spacing: -.5px;
    font-size: 28px;
  }

  .menu-button {
    transform-origin: 100%;
    transform: scale(.9);
  }

  .nav-menu {
    width: 50vw;
    padding: 64px 24px 32px 32px;
  }

  .social-link:hover {
    border-color: var(--primary-300);
    transform: scale(1);
  }

  .footer {
    padding-top: 72px;
    padding-bottom: 16px;
  }

  .footer-links-column {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .footer-link {
    font-size: 14px;
  }

  .detail-text {
    margin-bottom: 8px;
    font-size: 14px;
  }

  .detail-text.link:hover {
    color: var(--primary-500);
    text-decoration: none;
  }

  .detail-divider {
    margin-bottom: 16px;
  }

  .rich-text figure {
    padding-left: 0%;
  }

  .rich-text figcaption {
    font-size: 12px;
  }

  .rich-text h1, .rich-text p, .rich-text h2, .rich-text h3, .rich-text h4, .rich-text h5, .rich-text h6 {
    margin-left: 0%;
    margin-right: 25%;
  }

  .rich-text blockquote {
    margin: 32px 25% 32px 0%;
    font-size: 22px;
  }

  .rich-text ul, .rich-text ol {
    margin-left: 0%;
    margin-right: 25%;
  }

  .faq-item {
    padding-top: 12px;
    padding-left: 12px;
    padding-right: 12px;
  }

  .utility-content-card {
    width: 75%;
  }

  .modal-scroll {
    padding-top: 50px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .popup-image {
    aspect-ratio: 3 / 4;
  }

  .language-dropdown {
    margin-right: 0;
  }

  .language-toggle {
    font-size: 1.125rem;
  }

  .flag {
    width: 23px;
    height: 14px;
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
  }

  h1 {
    letter-spacing: -1px;
    font-size: 36px;
  }

  h2 {
    letter-spacing: -.5px;
    font-size: 32px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 22px;
    line-height: 1.3;
  }

  h5 {
    letter-spacing: -.25px;
    font-size: 18px;
  }

  .form {
    margin-bottom: 48px;
  }

  .footer-text {
    margin-bottom: 16px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .form-dropdown {
    border-radius: 4px;
    height: 54px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .nav-wrapper {
    padding-left: 16px;
    padding-right: 4px;
  }

  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section.double-top {
    padding-top: 80px;
  }

  .section.double {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section.cta {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .section.hero {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section.internal-page-hero {
    padding-top: 72px;
    padding-bottom: 8px;
  }

  .section.utility {
    padding: 80px 16px;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
    margin-left: 0;
  }

  .grid.desktop-4.tablet-4 {
    grid-template-columns: 1fr 1fr;
  }

  .grid.desktop-2.tablet-2 {
    grid-template-columns: 1fr;
  }

  .grid.desktop-3 {
    grid-column-gap: 24px;
    grid-template-columns: 1fr;
  }

  .grid.desktop-3.tablet-3 {
    grid-template-columns: 1fr;
  }

  .form-input {
    border-radius: 4px;
    padding: 24px;
  }

  .container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .field-label {
    margin-bottom: 8px;
  }

  ._12-columns {
    margin-left: -8px;
    margin-right: -8px;
  }

  ._1-2-grid {
    grid-template-columns: 2fr;
    margin-left: 0;
  }

  .field-block {
    min-height: auto;
  }

  ._2-1-grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 2fr;
  }

  .nav-bar {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .button {
    font-size: 14px;
  }

  .heading.xl {
    letter-spacing: -1px;
    font-size: 36px;
  }

  .heading.s {
    font-size: 22px;
    line-height: 1.3;
  }

  .heading.xs {
    letter-spacing: -.25px;
    font-size: 18px;
  }

  .heading.m {
    font-size: 26px;
  }

  .heading.xxl {
    letter-spacing: -1.5px;
    margin-bottom: 16px;
    font-size: 40px;
    line-height: 1.2;
  }

  .heading.l {
    letter-spacing: -.5px;
    font-size: 30px;
  }

  .brand {
    padding-left: 0;
  }

  .column {
    padding-left: 8px;
    padding-right: 8px;
  }

  .column.mobile-1 {
    width: 8.33%;
  }

  .column.mobile-2 {
    width: 16.66%;
  }

  .column.mobile-3 {
    width: 25%;
  }

  .column.mobile-4 {
    width: 33.33%;
  }

  .column.mobile-5 {
    width: 41.67%;
  }

  .column.mobile-6 {
    width: 50%;
  }

  .column.mobile-7 {
    width: 58.33%;
  }

  .column.mobile-8 {
    width: 66.67%;
  }

  .column.mobile-9 {
    width: 75%;
  }

  .column.mobile-10 {
    width: 83.33%;
  }

  .column.mobile-11 {
    width: 91.67%;
  }

  .column.mobile-12 {
    width: 100%;
  }

  .paragraph {
    font-size: 14px;
  }

  .paragraph.l {
    font-size: 16px;
  }

  .heading-wrapper {
    margin-bottom: 16px;
  }

  .large-image-text-wrapper {
    width: 100%;
  }

  .horizontal-cta-wrapper {
    flex-direction: column;
  }

  .testimonial-text {
    letter-spacing: -.5px;
    font-size: 24px;
  }

  .author-wrapper {
    font-size: 12px;
  }

  .arrow-large-vertical.hero {
    width: 36px;
    height: 56px;
  }

  .arrow-icon-vertical {
    width: 22px;
  }

  .nav-link {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 24px;
  }

  .menu-button {
    transform: scale(.8);
  }

  .nav-menu {
    width: 75vw;
  }

  .social-link, .social-icon {
    width: 36px;
    height: 36px;
  }

  .footer {
    padding-bottom: 0;
  }

  .footer-links-wrapper {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .rich-text figure {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .rich-text figcaption {
    margin-top: 8px;
    font-size: 11px;
  }

  .rich-text h1, .rich-text p, .rich-text h2, .rich-text h3, .rich-text h4, .rich-text h5, .rich-text h6 {
    margin-right: 0%;
  }

  .rich-text blockquote {
    letter-spacing: 0;
    margin-top: 24px;
    margin-bottom: 24px;
    margin-right: 0%;
    padding-left: 16px;
    padding-right: 16px;
    font-size: 18px;
  }

  .rich-text ul {
    margin-right: 0%;
    padding-left: 24px;
  }

  .rich-text ol {
    margin-right: 0%;
    padding-left: 32px;
  }

  .faq-item {
    padding-top: 12px;
    padding-left: 0;
    padding-right: 0;
  }

  .contact-details-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .utility-content-card {
    border-radius: 16px;
    width: 100%;
    padding: 48px;
  }

  .div-block-3 {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-4 {
    grid-template-columns: 1fr;
  }

  .image-5 {
    aspect-ratio: 5 / 4;
  }

  .modal-scroll {
    overflow: auto;
  }

  .upgrade-container {
    flex-direction: column;
    margin-bottom: 70px;
    padding-top: 50px;
    padding-left: 7%;
    padding-right: 7%;
  }

  .language-toggle {
    margin-left: 0;
  }

  .flag {
    width: 24px;
    height: 14px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 32px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 24px;
    line-height: 1.3;
  }

  h4 {
    font-size: 20px;
  }

  .section.image {
    min-height: 50vh;
  }

  .section.internal-page-hero {
    height: 40vh;
    padding-top: 64px;
  }

  .grid.desktop-3 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .form-input {
    width: 100%;
  }

  .horizontal-rule {
    margin-bottom: 12px;
  }

  .nav-bar {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .button {
    width: 100%;
  }

  .heading.xl {
    font-size: 32px;
  }

  .heading.s {
    font-size: 20px;
  }

  .heading.m {
    font-size: 24px;
    line-height: 1.3;
  }

  .heading.xxl {
    letter-spacing: -1px;
    font-size: 36px;
  }

  .heading.xxs {
    font-size: 12px;
  }

  .heading.l {
    font-size: 28px;
  }

  .large-image-text-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .testimonial-text {
    margin-bottom: 16px;
  }

  .nav-link {
    font-size: 20px;
  }

  .menu-button {
    transform: scale(.7);
  }

  .nav-menu {
    width: 90vw;
    padding-left: 24px;
    padding-right: 16px;
  }

  .detail-divider {
    margin-bottom: 12px;
  }

  .contact-details-wrapper {
    grid-template-columns: 1fr;
  }

  .utility-content-card {
    padding: 24px;
  }

  .feature-icon {
    padding: 10%;
  }

  .div-block-3 {
    grid-column-gap: 1rem;
    grid-row-gap: 2rem;
    margin-top: 3rem;
  }

  .gallery-grid {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    width: 100%;
  }

  .upgrade-container {
    margin-bottom: 0;
    padding-left: 5%;
    padding-right: 5%;
  }

  .language-dropdown {
    z-index: 6000;
    width: auto;
  }

  .language-toggle {
    z-index: 6001;
  }

  .language-toggle.w--open {
    padding-top: .75rem;
    padding-bottom: .75rem;
  }

  .icon-3 {
    margin-right: 32%;
  }

  .language-list.w--open {
    z-index: 2147483647;
  }

  .language-link {
    justify-content: flex-start;
    align-items: center;
  }

  .nav-flex {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
  }
}

#w-node-ad3972a3-ab3a-0586-0f00-7db488af1e5c-88af1e3d, #w-node-ad3972a3-ab3a-0586-0f00-7db488af1e76-88af1e3d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5a747e88-a6e2-6dba-bf30-82122d97217e-eec22a9d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_07fdde11-1290-66ec-5cc8-a2183d9be119-eec22a9d, #w-node-a53f71e1-73a2-d5c2-54a2-3bf2b8ddc00f-eec22a9d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-de509b65-420d-aef3-e5e1-a8c62cd81e1f-eec22a9d, #w-node-_57253021-9680-361c-ec07-5de69ceaa59c-eec22a9d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_284a0473-b87b-9f81-7f33-d9d9a56c36f2-eec22a9d, #w-node-_8dd38033-b923-6cfb-53e6-68418e23e262-eec22a9d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_958ab145-f357-41f1-c1c8-877d765faa56-eec22a9d, #w-node-_89a791fa-9728-d2ef-c552-3922e82f1178-eec22a9d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-cfa91bab-46d8-82a4-97a2-fd6f5ee7a9a9-eec22a9d, #w-node-_8af0f8c7-d3a8-32dd-7e19-74012c807470-eec22a9d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-d0b24328-0e4c-1710-447b-d006c8c2e56a-eec22a9d, #w-node-_78b2f595-b768-d95e-d194-0338cf9ab182-eec22a9d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-e5c27623-db8c-0ea3-1684-30af1268316d-eec22a9d, #w-node-c2399aa7-ce0a-f898-e7d9-44653f2392d7-eec22a9d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_5ca548da-09b8-a6b2-8f1c-699e4b3cfc89-eec22a9d, #w-node-_891e12db-0359-d15a-8044-eacf4931708c-eec22a9d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-b94718df-c4c3-2241-263d-8bd92f2b5734-eec22a9d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d5-75e6862e {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d6-75e6862e, #w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d7-75e6862e {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d8-75e6862e, #w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d9-75e6862e {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4da-75e6862e, #w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4db-75e6862e {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4dc-75e6862e {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-c9310d94-375e-690d-1cd8-c0c9a6c510fa-a6c510e2, #w-node-c9310d94-375e-690d-1cd8-c0c9a6c5110f-a6c510e2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5a747e88-a6e2-6dba-bf30-82122d97217e-8bb06756 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_07fdde11-1290-66ec-5cc8-a2183d9be119-8bb06756, #w-node-a53f71e1-73a2-d5c2-54a2-3bf2b8ddc00f-8bb06756 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-de509b65-420d-aef3-e5e1-a8c62cd81e1f-8bb06756, #w-node-_57253021-9680-361c-ec07-5de69ceaa59c-8bb06756 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_284a0473-b87b-9f81-7f33-d9d9a56c36f2-8bb06756, #w-node-_8dd38033-b923-6cfb-53e6-68418e23e262-8bb06756 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_958ab145-f357-41f1-c1c8-877d765faa56-8bb06756, #w-node-_89a791fa-9728-d2ef-c552-3922e82f1178-8bb06756 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-cfa91bab-46d8-82a4-97a2-fd6f5ee7a9a9-8bb06756, #w-node-_8af0f8c7-d3a8-32dd-7e19-74012c807470-8bb06756 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-d0b24328-0e4c-1710-447b-d006c8c2e56a-8bb06756, #w-node-_78b2f595-b768-d95e-d194-0338cf9ab182-8bb06756 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-e5c27623-db8c-0ea3-1684-30af1268316d-8bb06756, #w-node-c2399aa7-ce0a-f898-e7d9-44653f2392d7-8bb06756 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_5ca548da-09b8-a6b2-8f1c-699e4b3cfc89-8bb06756, #w-node-_891e12db-0359-d15a-8044-eacf4931708c-8bb06756 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-b94718df-c4c3-2241-263d-8bd92f2b5734-8bb06756 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d5-9f267ddf {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d6-9f267ddf, #w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d7-9f267ddf {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d8-9f267ddf, #w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d9-9f267ddf {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4da-9f267ddf, #w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4db-9f267ddf {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4dc-9f267ddf {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_080d7fda-21fc-84b1-afc4-8e084c2f4467-4c2f444f, #w-node-_080d7fda-21fc-84b1-afc4-8e084c2f447c-4c2f444f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5a747e88-a6e2-6dba-bf30-82122d97217e-937d372f {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_07fdde11-1290-66ec-5cc8-a2183d9be119-937d372f, #w-node-a53f71e1-73a2-d5c2-54a2-3bf2b8ddc00f-937d372f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-de509b65-420d-aef3-e5e1-a8c62cd81e1f-937d372f, #w-node-_57253021-9680-361c-ec07-5de69ceaa59c-937d372f {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_284a0473-b87b-9f81-7f33-d9d9a56c36f2-937d372f, #w-node-_8dd38033-b923-6cfb-53e6-68418e23e262-937d372f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_958ab145-f357-41f1-c1c8-877d765faa56-937d372f, #w-node-_89a791fa-9728-d2ef-c552-3922e82f1178-937d372f {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-cfa91bab-46d8-82a4-97a2-fd6f5ee7a9a9-937d372f, #w-node-_8af0f8c7-d3a8-32dd-7e19-74012c807470-937d372f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-d0b24328-0e4c-1710-447b-d006c8c2e56a-937d372f, #w-node-_78b2f595-b768-d95e-d194-0338cf9ab182-937d372f {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-e5c27623-db8c-0ea3-1684-30af1268316d-937d372f, #w-node-c2399aa7-ce0a-f898-e7d9-44653f2392d7-937d372f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_5ca548da-09b8-a6b2-8f1c-699e4b3cfc89-937d372f, #w-node-_891e12db-0359-d15a-8044-eacf4931708c-937d372f {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-b94718df-c4c3-2241-263d-8bd92f2b5734-937d372f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d5-55ce8e67 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d6-55ce8e67, #w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d7-55ce8e67 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d8-55ce8e67, #w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d9-55ce8e67 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4da-55ce8e67, #w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4db-55ce8e67 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4dc-55ce8e67 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-efb129a9-f951-65b8-269b-eaf72ede22fc-2ede22e4, #w-node-efb129a9-f951-65b8-269b-eaf72ede2311-2ede22e4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5a747e88-a6e2-6dba-bf30-82122d97217e-dd1f453d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_07fdde11-1290-66ec-5cc8-a2183d9be119-dd1f453d, #w-node-a53f71e1-73a2-d5c2-54a2-3bf2b8ddc00f-dd1f453d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-de509b65-420d-aef3-e5e1-a8c62cd81e1f-dd1f453d, #w-node-_57253021-9680-361c-ec07-5de69ceaa59c-dd1f453d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_284a0473-b87b-9f81-7f33-d9d9a56c36f2-dd1f453d, #w-node-_8dd38033-b923-6cfb-53e6-68418e23e262-dd1f453d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_958ab145-f357-41f1-c1c8-877d765faa56-dd1f453d, #w-node-_89a791fa-9728-d2ef-c552-3922e82f1178-dd1f453d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-cfa91bab-46d8-82a4-97a2-fd6f5ee7a9a9-dd1f453d, #w-node-_8af0f8c7-d3a8-32dd-7e19-74012c807470-dd1f453d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-d0b24328-0e4c-1710-447b-d006c8c2e56a-dd1f453d, #w-node-_78b2f595-b768-d95e-d194-0338cf9ab182-dd1f453d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-e5c27623-db8c-0ea3-1684-30af1268316d-dd1f453d, #w-node-c2399aa7-ce0a-f898-e7d9-44653f2392d7-dd1f453d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_5ca548da-09b8-a6b2-8f1c-699e4b3cfc89-dd1f453d, #w-node-_891e12db-0359-d15a-8044-eacf4931708c-dd1f453d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-b94718df-c4c3-2241-263d-8bd92f2b5734-dd1f453d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d5-695cd06f {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d6-695cd06f, #w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d7-695cd06f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d8-695cd06f, #w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4d9-695cd06f {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4da-695cd06f, #w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4db-695cd06f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec9d03d0-cb78-0757-944f-fcbe1e31d4dc-695cd06f {
  grid-area: span 1 / span 3 / span 1 / span 3;
}


